@media (max-width: 1480px) {
  .container {
    padding: 0 40px;
  }
  .hero .container {
    padding-right: 40px;
  }
}
@media (max-width: 1200px) {
  .hero__wrapper img {
    max-width: 40%;
  }
  .menu-list {
    gap: 10px;
  }
  .splide__arrow--next {
    right: -65px;
  }
  .splide__arrow--prev, .reviews .splide__arrow--prev {
    left: -65px; 
  }
  .form__wrapper {
    gap: 50px;
  }
  .hero__list {
    margin-bottom: 40px;
  }
  .hero__block {
    margin-bottom: 30px;
  }
  .action__slider, .result__slider, .reviews__slider {
    max-width: calc(100% - 110px);
  }
  .services__item-img {
    height: 300px;
  }
  .contact {
    padding: 36px 24px 52px;
    max-width: calc(100% - 72px);
  }
  .form {
    padding: 38px 24px 28px;
    max-width: calc(100% - 72px);
  }
}
@media (max-width: 1100px) {
  .header {
    padding: 70px 0 40px;
  }
  .burger-menu {
    width: 32px;
    height: 34px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    cursor: pointer;
    z-index: 1001;
  }
  .burger-item {
    width: 100%;
    height: 3px;
    background-color: var(--text-color);
    transition: all 0.3s ease;
  }
  .burger-menu.active .burger-item:nth-child(1) {
    transform: translateY(15px) rotate(45deg);
  }
  .burger-menu.active .burger-item:nth-child(2) {
    opacity: 0;
  }
  .burger-menu.active .burger-item:nth-child(3) {
    transform: translateY(-15px) rotate(-45deg);
  }
  .nav__wrapper {
    padding: 150px 0 50px;
    position: fixed;
    top: 0;
    right: -100%;
    width: 100%;
    max-width: 400px;
    height: 100%;
    transition: right 0.3s ease;
    z-index: 1000;
    background: linear-gradient(90deg, #E1D9D8 0%, #F9F7F7 49.28%, #DBD2D0 100%);
  }
  .nav__wrapper.active {
    right: 0;
  }
  .menu-list {
    flex-direction: column;
  }
  .menu-item {
    padding: 20px 0;
    width: 100%;
    text-align: center;
    transition: all 0.3s ease;
  }
  .menu-item:hover {
    background: var(--accent-color);
  }
  .menu-item:hover a {
    color: var(--main-color);
  }
  .btn__call {
    padding: 9px 9px 9px 30px;
  }
  .contact__wrapper {
    gap: 28px;
    margin-top: 50px;
  }
  .contact__block {
    max-width: calc(100% - 525px);
  }
}
@media (max-width: 1024px) {
  .contact__block {
    max-width: calc(100% - 425px);
  }
  .contact__map {
    width: 470px;
    height: 455px;
  }
  .services {
    padding: 100px 0 180px;
  }
}
@media (max-width: 991px) {
  .services__list {
    padding: 45px 0 55px;
    gap: 10px 30px;
    flex-wrap: wrap;
  }
  .services__item {
    max-width: calc(50% - 20px);
  }
  .services__item-title {
    height: auto;
  }
  .services__item::before {
    inset: -30px -30px -2px -30px;
  }
  .action__title {
    margin: 30px 0 50px;
  }
  .why .container {
    background: none
  }
  .why {
    padding: 56px 0 100px;
    background:
      url(../img/why-img-left-min.svg) no-repeat bottom 20px left,
      url(../img/why-img-right-min.svg) no-repeat top 20px right,
      linear-gradient(180deg, #F1ECEC 0%, #F0ECEC 100%);
  }
  .reviews {
    padding: 36px 0 155px;
  }
  .result {
    padding: 54px 0 85px;
  }
  .why__list {
    margin: 30px auto 15px;
  }
  .reviews__slider {
    max-width: 100%;
  }
  .reviews__slider .splide__arrow {
    top: auto;
    bottom: -50px;
  }
  .reviews__slider .splide__arrow--prev {
    left: calc(50% - 65px);
  }
  .reviews__slider .splide__arrow--next {
    right: calc(50% - 65px);
  }
  .form .wpcf7 {
    max-width: 50%;
  }
}
@media (max-width: 900px) {
  .hero__wrapper {
    flex-direction: column;
  }
  .hero__block {
    text-align: center;
  }
  .hero__text {
    max-width: 100%;
  }
  .btn.dark {
    margin: 0 auto;
    padding: 18px 54px 18px 24px;
    background: url(../img/arrow-btn-light-min.svg) no-repeat center right 20px, var(--accent-color);
    font-family: "Coolvetica", sans-serif;
  }
  .hero__wrapper img {
    max-width: 100%;
  }
  .hero__list {
    max-width: 430px;
    margin: 0 auto 40px;
    gap: 30px;
  }
  .contact__wrapper {
    flex-direction: column;
  }
  .contact__block {
    max-width: 100%;
  }
  .contact__item::before {
    width: 24px;
    height: 24px;
  }
  .contacts__address::before {
    background: url(../img/location-ico.svg) no-repeat center;
    background-size: 24px;
  }
  .contacts__phone::before {
    background: url(../img/telephone-ico.svg) no-repeat center;
    background-size: 24px;
  }
  .contacts__email::before {
    background: url(../img/email-ico.svg) no-repeat center;
    background-size: 24px;
  }
  .contacts__work::before {
    background: url(../img/time-ico.svg) no-repeat center;
    background-size: 24px;
  }
  .contact__item {
    padding-left: 36px;
    max-width: 330px;
    margin: 0 auto;
  }
  .contact__list {
    margin-bottom: 40px;
    gap: 30px;
  }
  .btn__call {
    margin: 0 auto 12px;
  }
  .contact__map {
    width: 100%;
  }
}
@media (max-width: 850px) {
  .result__splide-item {
    min-width: auto;
  }
  .form .wpcf7, .form__img {
    max-width: 100%;
  }
  .stars__item {
    padding-top: 50px;
  }
  .form__wrapper {
    flex-direction: column;
    gap: 20px;
  }
  .btn-form {
    display: block;
    margin: 16px auto 0;
  }
}
@media (max-width: 800px) {
  .container {
    padding: 0 30px;
  }
  .hero .container {
    padding-right: 30px;
  }
  .reviews__splide-wrapper {
    gap: 10px;
  }
  .reviews__item-wrapper {
    padding: 20px 20px 12px;
  }
  .reviews__slider {
    margin-top: 40px;
  }
}
@media (max-width: 660px) {
  .hero__text {
    font-size: 15px;
  }
  .services__item {
    max-width: calc(100% - 60px);
  }
  .services__list {
    justify-content: center;
  }
  .btn.light.mobile {
    margin: 20px auto;
    display: block;
  }
  .btn.light.desktop {
    display: none;
  }
  .btn-form {
    font-family: "Coolvetica", sans-serif;
  }
  .services__item-title {
    margin: 16px 10px;
  }
}
@media (max-width: 450px) {
  .container {
    padding: 0 10px;
  }
  .hero .container {
    padding-right: 10px;
  }
  .contact, .form {
    padding: 36px 15px 22px;
    max-width: 100%;
  }
  .contact__map {
    height: 330px;
  }
}
@media (max-width: 425px) {
  .action__splide-item {
    gap: 5px;
    height: auto;
  }
  .action__item-text {
    height: auto;
  }
  .new-price {
    font-size: 44px;
  }
  .action__item-block.discount .new-price {
    font-size: 36px;
  }
}
@media (max-width: 400px) {
  .action__list {
    gap: 5px;
  }
  .stars__item {
    font-size: 14px;
  }
  .splide__arrow--next {
    right: -55px;
  }
  .splide__arrow--prev {
    left: -55px;
  }
  .btn.dark {
    font-size: 18px;
  }
  .btn__call {
    padding: 9px 9px 9px 24px;
    font-size: 20px;
  }
}